/* Segoe UI
 * * * * * * * */

@font-face {
    font-family: 'Segoe UI';
    src: url('http://compass.xbox.com/assets/c4/01/c401cd97-7d82-45ba-b857-0fab52a380a0.ttf?n=font-segoe-ui.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe UI Bold';
    src: url('http://compass.xbox.com/assets/4b/31/4b319afa-c6b2-4c8b-9a04-2b3a5875a98e.ttf?n=font-segoe-ui-bold.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe UI Bold Italic';
    src: url('http://compass.xbox.com/assets/b6/fb/b6fb7828-5187-4ce8-b275-8c6122534906.ttf?n=font-segoe-ui-bold-italic.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe UI Italic';
    src: url('http://compass.xbox.com/assets/13/60/1360df6e-f023-4cf1-a81f-becc3a1be224.ttf?n=font-segoe-ui-italic.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe UI Light';
    src: url('http://compass.xbox.com/assets/17/0a/170aa527-870e-4088-bd58-c0c89c7f2218.ttf?n=font-segoe-ui-light.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe UI Light Italic';
    src: url('http://compass.xbox.com/assets/6c/48/6c48198c-7801-449f-b887-1579237a5e2c.ttf?n=font-segoe-ui-light-italic.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe UI Semibold';
    src: url('http://compass.xbox.com/assets/fb/43/fb43d879-0405-499d-9ce5-a0d7a5940471.ttf?n=font-segoe-ui-semibold.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe UI Semibold Italic';
    src: url('http://compass.xbox.com/assets/06/f1/06f1f8cb-4780-4635-9da5-13e24c1b7b8d.ttf?n=font-segoe-ui-semibold-italic.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe UI Semilight';
    src: url('http://compass.xbox.com/assets/6b/31/6b31b61c-1801-4693-9e36-bba62f81471d.ttf?n=font-segoe-ui-semilight.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe UI Semilight Italic';
    src: url('http://compass.xbox.com/assets/b5/8b/b58b6fe6-4876-4576-8a55-b7b7c8449e6a.ttf?n=font-segoe-ui-semilight-italic.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe UI Symbol';
    src: url('http://compass.xbox.com/assets/cb/fb/cbfb6439-c146-4877-9794-7bc65ac84810.ttf?n=font-segoe-ui-symbol.ttf')  format('truetype')
}

/* Segoe Pro
 * * * * * * * */

@font-face {
    font-family: 'Segoe Pro Black';
    src: url('http://compass.xbox.com/assets/0c/96/0c967eb9-d2ec-4938-8340-d944a83a97b9.ttf?n=font-segoe-pro-black.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Black Italic';
    src: url('http://compass.xbox.com/assets/c1/96/c196c472-9a9e-483d-a095-d1f26f9a2a1f.ttf?n=font-segoe-pro-black-italic.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Bold';
    src: url('http://compass.xbox.com/assets/e6/db/e6db1b62-4be7-4148-98f0-1ddea9589a60.ttf?n=font-segoe-pro-bold.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Bold Italic';
    src: url('http://compass.xbox.com/assets/e6/db/e6db1b62-4be7-4148-98f0-1ddea9589a60.ttf?n=font-segoe-pro-bold.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Condensed Bold';
    src: url('http://compass.xbox.com/assets/7c/a0/7ca04193-bec8-482f-b3de-ddc9985893cb.ttf?n=font-segoe-pro-condensed-bold.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Condensed Bold Italic';
    src: url('http://compass.xbox.com/assets/ac/e9/ace9a3f4-6997-4f79-8fa1-5ef8e2340027.ttf?n=font-segoe-pro-condensed-bold-italic.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Condensed Italic';
    src: url('http://compass.xbox.com/assets/d0/7d/d07db1fb-9325-46c6-a0d2-05c583987a37.ttf?n=font-segoe-pro-condensed-italic.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Condensed Regular';
    src: url('http://compass.xbox.com/assets/e3/4b/e34b071a-3df5-46f1-8d89-2aa18cd8b624.ttf?n=font-segoe-pro-condensed-regular.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Display Bold';
    src: url('http://compass.xbox.com/assets/f8/33/f8336ae1-de3f-4669-8187-70eec41e798f.ttf?n=font-segoe-pro-display-bold.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Display Light';
    src: url('http://compass.xbox.com/assets/88/63/8863600d-45bb-4f13-a0bc-2c6c2a0994c1.ttf?n=font-segoe-pro-display-light.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Display Regular';
    src: url('http://compass.xbox.com/assets/fa/86/fa864502-18a1-4231-b563-df1ab9978294.ttf?n=font-segoe-pro-display-regular.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Display Semibold';
    src: url('http://compass.xbox.com/assets/4b/24/4b241e63-1fb7-4608-bb11-e867993334fc.ttf?n=font-segoe-pro-display-semibold.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Display Semilight';
    src: url('http://compass.xbox.com/assets/d3/00/d300b7fc-d9d9-4313-984f-4bd2b3d0fac1.ttf?n=font-segoe-pro-display-semilight.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Italic';
    src: url('http://compass.xbox.com/assets/c5/60/c560d088-335d-4511-a901-415806959530.ttf?n=font-segoe-pro-italic.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Light';
    src: url('http://compass.xbox.com/assets/2d/da/2ddaaeb2-cea9-482e-af5b-032f7ade0cc4.ttf?n=font-segoe-pro-light.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Light Italic';
    src: url('http://compass.xbox.com/assets/1d/b4/1db49630-466b-4a23-8baf-e4d8cd916394.ttf?n=font-segoe-pro-light-italic.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Regular';
    src: url('http://compass.xbox.com/assets/ca/25/ca25de4e-226b-4339-b2de-488817aaca98.ttf?n=font-segoe-pro-regular.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Semibold';
    src: url('http://compass.surface.com/assets/ec/1a/ec1a2337-df17-4041-aa6b-f83e90515381.ttf?n=font-segoe-pro-semibold.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Semibold Italic';
    src: url('http://compass.xbox.com/assets/a4/7e/a47e1610-013a-4f15-a2af-3d171e040fc3.ttf?n=font-segoe-pro-semibold-italic.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Semilight';
    src: url('http://compass.xbox.com/assets/50/40/50409c11-0580-4db4-8770-3529ec93f88d.ttf?n=font-segoe-pro-semilight.ttf')  format('truetype')
}
@font-face {
    font-family: 'Segoe Pro Semilight Italic';
    src: url('http://compass.xbox.com/assets/70/b8/70b83847-f1b2-41a7-8de9-84fe19b59c45.ttf?n=font-segoe-pro-semilight-italic.ttf')  format('truetype')
}
